FROM registry.yaltik.net/frappe:yaltik
MAINTAINER Yaltik - Fabien Bourgeois <fabien@yaltik.com>

# Frappe development setup

RUN python install.py --develop --user $FRAPPE_USER --mysql-root-password $MYSQL_PASSWORD --admin-password $ADMIN_PASSWORD
USER frappe
WORKDIR /home/$FRAPPE_USER/frappe-bench

EXPOSE 8000 9000 6787

